<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <!-- Flickity Custom -->
    <link rel="stylesheet" href="./assets/css/flickity.css">

    <!-- font awesome -->
    <script src="https://kit.fontawesome.com/23e061b762.js" crossorigin="anonymous"></script>

    <!-- Flickity -->
    <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">
    <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>

    <!-- AOS Animation -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css"/>

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css">
    
    <title>Home - Binar Car Rental</title>
    <link rel="icon" href="./assets/image/keycar.png">
  </head>
  <body>

    <!-- NAVBAR -->
    <img id="home" src="./assets/image/bg.svg" alt="" height="1" style="position: absolute; top: 0;">
    <nav data-aos="fade-down" class="navbar navbar-expand-lg navbar-light" style="background-color: #F1F3FF">
      <a class="navbar" href="#home"><img src="assets/image/logo-binar.png"></a>
      <!-- <button class="navbar-toggler disabled" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation"> -->
        <!-- <span class="navbar-toggler-icon"></span> -->
      </button>
      <div class="container">
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav ms-auto">
          <a class="nav-item nav-link" href="#our-service-greet">Our Service <span class="sr-only">(current)</span></a>
          <a class="nav-item nav-link" href="#whyus">Why Us</a>
          <a class="nav-item nav-link" href="#testi">Testimonial</a>
          <a class="nav-item nav-link" href="#faq">FAQ</a>
          <a href="#" class="nav-item nav-link btn btn-success text-light font-weight-bold">Register</a>
        </div>
      </div>
    </div>
    </nav>
    
    <button class="btn btn-light sidebar" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasWithBothOptions" aria-controls="offcanvasWithBothOptions"><i class="fa-solid fa-bars"></i></button>

    <div class="offcanvas offcanvas-end" data-bs-scroll="true" tabindex="-1" id="offcanvasWithBothOptions" aria-labelledby="offcanvasWithBothOptionsLabel">
      <div class="offcanvas-header">
      </div>
      <div class="offcanvas-body">
        <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        <a class="nav-item nav-link active" href="#home">Home - BCR <span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link active" href="#our-service-greet">Our Service <span class="sr-only">(current)</span></a>
          <a class="nav-item nav-link" href="#whyus">Why Us</a>
          <a class="nav-item nav-link" href="#testi">Testimonial</a>
          <a class="nav-item nav-link" href="#faq">FAQ</a>
          <a href="#" class="nav-item nav-link btn btn-success sidebar text-light font-weight-bold">Register</a>
      </div>
    </div>


    <!-- SLIDE MAIN SECTION -->
    <section class="home">
      <div class="row" style="width: 100%;">
        <div data-aos="fade-up" data-aos-duration="1000" data-aos-mirror="true" class="col-lg-6">
            <div class="container-fluid container-home-greet" style="padding-top: 100px;">
              <h1 class="greet">
                Sewa & Rental Mobil Terbaik di kawasan Jakarta
              </h1>
              <p class="desc mt-4">
                Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
              </p>
              <a href="#sewa" class="button-sewa text-decoration-none">Mulai Sewa Mobil</a>
            </div>
        </div>
        <div data-aos="zoom-in" data-aos-duration="1000" data-aos-mirror="true" class="col-lg-6" style="align-items: flex-end;">
              <img class=" big-img" src="./assets/image/bg.svg" alt="">
              <img class=" small-img" src="./assets/image/Mercedes Car EQC 300kW Edition - 900x598 1.svg" alt="">
          </div>
      </div>
    </section>

    
    <!-- SLIDE OUR SERVICES -->
    <div class="container-fluid container-sect">
      <div class="container">
      <div id="our-service-greet" class="row">
        <div data-aos="zoom-in" class="col-lg-6">
          <div class="col-lg-12 mt-5">
            <img src="./assets/image/Our Service/Ellipse 21 copy.svg" alt="" class="img-responsive big-img-girl">
            <img src="./assets/image/Our Service/Happy Girl - 961x1443 2.svg" alt="" class="img-responsive small-img-girl">
            <img src="./assets/image/Our Service/Ellipse 19.svg" alt="" class="img-responsive small-img-circ1">
            <img src="./assets/image/Our Service/Ellipse 20.svg" alt="" class="img-responsive small-img-circ2">
            <img src="./assets/image/Our Service/Ellipse 21.svg" alt="" class="img-responsive small-img-circ3">
          </div>
        </div>
        <div class="col-lg-6 mt-5">
          <div class="container">
            <h1 class="our-service-greet" style="margin-bottom: 24px;">Best Car Rental for any kind of trip in Jakarta!</h1>
            <p class="our-service-desc" style="margin-bottom: 18px;">Sewa mobil di Jakarta bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
            <ul>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Sewa Mobil Dengan Supir di Jakarta 12 Jam</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Sewa Mobil Lepas Kunci di Jakarta 24 Jam</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Sewa Mobil Jangka Panjang Bulanan</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Gratis Antar - Jemput Mobil di Bandara</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Layanan Airport Transfer / Drop In Out</p></li>
            </ul>
          </div>
        </div>
      </div>
      </div>
    </div>

    <!-- SLIDE WHY US -->
    <p id="whyus"></p>
    <div class="container-fluid container-sect">
      <div class="container">
        <h1 class="whyus">Why Us ?</h1>
        <p class="whyus-desc">Mengapa harus pilih Binar Car Rental?</p>
      </div>
      <div class="container">
          <div class="row">
            <div class="col-lg" data-aos="fade-up">
                    <div class="card" style="width: fit-content;">
                        <div class="card-body">
                          <img src="./assets/image/why us/icon_complete.svg" class="img-responsive mb-3" width="32" alt="">
                          <h5 class="card-title">Mobil Legkap</h5>
                          <p class="card-text">Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat</p>
                        </div>
                    </div>
            </div>
            <div class="col-lg" data-aos="fade-up" data-aos-delay="50">
                <div class="card" style="width: fit-content;">
                    <div class="card-body">
                        <img src="./assets/image/why us/icon_price.svg" class="img-responsive mb-3" width="32" alt="">
                        <h5 class="card-title">Harga Murah</h5>
                        <p class="card-text">Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
                    </div>
                </div>
            </div>
            <div class="col-lg" data-aos="fade-up" data-aos-delay="100">
                <div class="card" style="width: fit-content;">
                    <div class="card-body">
                        <img src="./assets/image/why us/icon_24hrs.svg" class="img-responsive mb-3" width="32" alt="">
                        <h5 class="card-title">Layanan 24 Jam</h5>
                        <p class="card-text">Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
                    </div>
                </div>
            </div>
            <div class="col-lg" data-aos="fade-up" data-aos-delay="150">
                <div class="card" style="width: fit-content;">
                    <div class="card-body">
                        <img src="./assets/image/why us/icon_professional.svg" class="img-responsive mb-3" width="32" alt="">
                        <h5 class="card-title">Supir Professional</h5>
                        <p class="card-text">Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
                    </div>
                </div>
            </div>
        </div>
      </div>
    </div>

    <!-- SLIDE TESTIMONIAL -->
    <div id="testi" style="padding-top: 15px;"></div>
    <div class="container-fluid container-sect" style="margin-bottom: 40px;">
      <h1 id="testi" class="text-center" style="color: black;"><strong>Testimonial</strong></h1>
      <p class="text-center" style="color: black;">Berbagai review positif dari para pelanggan kami</p>
    </div>
          <div class="carousel"
        data-flickity='{ "wrapAround": true }'>
        <div class="carousel-cell">
          <div class="row">
            <div class="col-lg-12">
              <img src="./assets/image/testi/img_photo-2.png" width="100" class="img-responsive rounded-circle img-thumbnail" alt="" style="position:relative; left:10%;">
            </div>
          </div>
            <div class="row">
              <div class="col-10" style="position: relative; left:10%; right:10%;">
                <div class="d-flex">
                  <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                  <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                  <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                  <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                  <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                </div>
                <p>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, in reiciendis veritatis repellat ad beatae sequi ipsum dolores quas reprehenderit, tempore soluta commodi vel facere doloribus libero rerum quia natus distinctio maxime voluptatibus, magni sapiente quos! Nisi, nesciunt placeat architecto, corporis cumque blanditiis voluptate culpa neque velit hic deserunt quae!"</p>
                <h1>Jhon Dee 32, Kalibata</h1>
              </div>
            </div>
        </div>
        <div class="carousel-cell">
          <div class="row">
            <div class="col-lg-12">
              <img src="./assets/image/testi/img_photo-1.png" width="100" class="img-responsive rounded-circle img-thumbnail" alt="" style="position:relative; left:10%;">
            </div>
          </div>
          <div class="row">
            <div class="col-10" style="position: relative; left:10%; right:10%;">
              <div class="d-flex">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
              </div>
              <p>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, in reiciendis veritatis repellat ad beatae sequi ipsum dolores quas reprehenderit, tempore soluta commodi vel facere doloribus libero rerum quia natus distinctio maxime voluptatibus, magni sapiente quos! Nisi, nesciunt placeat architecto, corporis cumque blanditiis voluptate culpa neque velit hic deserunt quae!"</p>
              <h1>Ashley Smith 26, Depok</h1>
            </div>
          </div>
        </div>
        <div class="carousel-cell">
          <div class="row">
            <div class="col-lg-12">
              <img src="./assets/image/testi/img_photo-3.png" width="100" class="img-responsive rounded-circle img-thumbnail" alt="" style="position:relative; left:10%;">
            </div>
          </div>
          <div class="row">
            <div class="col-10" style="position: relative; left:10%; right:10%;">
              <div class="d-flex">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
                <img src="./assets/image/testi/Star 5.svg" height="16" alt="">
              </div>
              <p>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, in reiciendis veritatis repellat ad beatae sequi ipsum dolores quas reprehenderit, tempore soluta commodi vel facere doloribus libero rerum quia natus distinctio maxime voluptatibus, magni sapiente quos! Nisi, nesciunt placeat architecto, corporis cumque blanditiis voluptate culpa neque velit hic deserunt quae!"</p>
              <h1>Lance Wilson 29, Blok M</h1>
            </div>
          </div>
        </div>
      </div>

    <!--SLIDE SEWA MOBIL -->
    <div id="sewa" style="margin-top: 100px;"></div>
    <div style="margin-top: 200px;"></div>
    <div data-aos="flip-up" data-aos-duration="1000" class="container container-mulai-sewa text-center">
      <h1 class="sewa-main">Sewa Mobil di Jakarta Sekarang</h1>
      <div class="container">
        <p class="sewa-desc" style="margin-bottom: 52px;">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        </p>
      </div>
      <div class="container ">
        <button class="mulai-sewa">Mulai Sewa Mobil</button>
      </div>
    </div>

    <!-- SLIDE FAQ -->
    <div id="faq" style="margin-bottom: 150px;"></div>
    <div class="container-fluid container-sect" style="margin-bottom: 100px;">

      <div class="row" style="width: 100%;">
          <div data-aos="fade-right" data-aos-duation="1000" class="col">
            <div class="container faq">
              <h2><strong>Frequently Asked Question ?</strong></h2>
              <p>Pertanyaan yang biasanya ditanyakan oleh banyak costumer.</p>
            </div>
          </div>
          <div class="col col-accordion" style="width: 100%;">
            <div class="accordion container" id="accordionPanelsStayOpenExample">
              <div class="accordion-item" data-aos="fade-up" data-aos-delay="0" style="width: 100%;">
                <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                  <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    <i class="fa-solid mr-3"></i> Apa saja syarat yang dibutuhkan?
                  </button>
                </h2>
                <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    <p>Kamu hanya harus menampilkan SIM dan KTP yang masih berlaku.</p>
                  </div>
                </div>
              </div>
              <div id="freq" class="accordion-item" data-aos="fade-up" data-aos-delay="50" style="width: 100%;">
                <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    <i class="fa-solid mr-3"></i> Berapa hari minimal sewa mobil lepas kunci?
                  </button>
                </h2>
                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    <p>Minimal untuk mobil lepas kunci di daerah selain Jakarta adalah 1 hari penyewaan, di daerah Jakarta minimal 2 hari penyewaan</p>
                  </div>
                </div>
              </div>
              <div class="accordion-item" data-aos="fade-up" data-aos-delay="100" style="width: 100%;">
                <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    <i class="fa-solid mr-3"></i> Berapa hari sebelumnya sabaiknya booking sewa mobil?
                  </button>
                </h2>
                <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    <p>Sebaiknya kamu melakukan booking maksimal 1 hari tanggal penyewaan.</p>
                  </div>
                </div>
              </div>
              <div class="accordion-item" data-aos="fade-up" data-aos-delay="150" style="width: 100%;">
                <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    <i class="fa-solid mr-3"></i> Apakah Ada biaya antar atau jemput?
                  </button>
                </h2>
                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    <p>Antar jemput hanya berlaku untuk penyewa yang berdomisili di luar Jakarta</p>
                  </div>
                </div>
              </div>
              <div class="accordion-item" data-aos="fade-up" data-aos-delay="200" style="width: 100%;">
                <h2 class="accordion-header" id="panelsStayOpen-headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                    <i class="fa-solid mr-3"></i> Bagaimana jika terjadi kecelakaan?
                  </button>
                </h2>
                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    <p>Jika terjadi kecelakaan yang terjadi karena human error maka penyewa akan menanggung, namun jika karena mobil yang error maka kami akan menanggung biaya anda.</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
      </div>

    </div>

    <!-- Footer -->
    <footer class="footer text-center text-lg-start">
      <!-- Bagian container -->
      <div class="container p-4">
        <!--Bagian row-->
        <div class="row">
          <!--Bagian column-->
          <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
            <a class="text-dark text-left">Alan Suroyo No. 161 Mayangan Kota Probolonggo 672000</a>
            <a href="mailto: whyueko.sp@gmail.com" class="text-decoration-none text-dark text-left">binarcarrental@gmail.com</a>
            <a href="#!" class="text-dark text-left">081-233-334-808</a>
          </div>
          <!--Bagian column-->
    
          <!--Bagian column-->
          <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
            <ul style="list-style: none; padding-left: 0; text-align: left;">
              <li><a href="#our-service-greet" style="text-decoration: none; color: black;">Our Services</a></li>
              <li><a href="#whyus" style="text-decoration: none; color: black;">Why Us</a></li>
              <li><a href="#testi" style="text-decoration: none; color: black;">Testimonial</a></li>
              <li><a href="#faq" style="text-decoration: none; color: black;">FAQ</a></li>
            </ul>
          </div>
          <!--Bagian column-->
    
          <!--Bagian column-->
          <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
            <a class="text-dark text-left">Connect With Us</a>
            <div class="d-flex">
              <a href="https://www.facebook.com/binaracademy" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_facebook.svg" alt=""></a>
              <a href="https://www.instagram.com/academybinar/" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_instagram.svg" alt=""></a>
              <a href="https://twitter.com/academybinar" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_twitter.svg" alt=""></a>
              <a href="https://form.typeform.com/to/HjFCirpr" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_mail.svg" alt=""></a>
              <a href="https://www.twitch.tv/shroud" target="_blank" style="display: inline-table;"><img src="./assets/image/footer/icon_twitch.svg" alt=""></a>
            </div>
          </div>
          <!--Bagian column-->
    
          <!--Bagian column-->
          <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
            <a class="text-dark text-left">Copyright Binar 2022</a>
            <a class="navbar text-blue font-weight-bold" style="text-align:left; padding-left: 0;" href="#"><i class="fa fa-copyright"> 2022 - Binar Car Rental</i></a>
          </div>
          <!--Bagian column-->
        </div>
        <!--Bagian row-->
      </div>
      <!-- Bagian container -->
    </footer>

    <!-- Carousel -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
      AOS.init();
    </script>
  </body>
</html>